@media (max-width: 360px) {
    .cp-countdown {
        display: none;
    }
}
@media (max-width: 480px) {

#demo img {
	width: 100px !important;
}
	
.enq_flx {
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.enq_flx h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 14px;
    text-align: center;
    line-height: 24px;
}
    .cp-logo img {
        width: 60%;
    }
    .cp-phone-mail li {
        font-size: 14px;
        margin-right: 12px;
    }
    .cp-wrapper .cp-inner-banner-outer h2 {
        font-size: 24px;
    }
    #homev1-slider .cp-slider-content,
    #homev2-slider .cp-slider-content,
    .cp-slider-content {
        display: block;
    }
    #homev1-slider .cp-slider-content>p,
    #homev2-slider .cp-slider-content>p,
    .cp-slider-content>p,
    #homev1-slider .cp-slider-content>a,
    #homev2-slider .cp-slider-content>a,
    .cp-slider-content>a,
    #homev2-slider .cp-slider-content::before {
        display: none;
    }
    .cp-wrapper #homev1-slider .cp-slider-content,
    .cp-wrapper #homev4-slider .cp-slider-content {
        padding-top: 50px;
    }
    .cp-wrapper #homev1-slider .cp-slider-content strong,
    .cp-wrapper #homev4-slider .cp-slider-content strong {
        font-size: 20px;
    }
    .cp-wrapper #homev2-slider .item {
        margin-bottom: 0;
    }
    .quote-btn {
        line-height: 40px;
    }
    .cp-Our-experties .owl-carousel .owl-controls,
    .cp-upcoming-events .owl-carousel .owl-controls {
        top: -50px;
    }
    .cp-main-content .cp-section-title h2 {
        font-size: 24px;
    }
    .cp-clients-section .cp-clients-inner {
        padding: 20px;
    }
    .cp-top-social li {
        margin: 0 5px 10px 0;
    }
    #cp-header_v2 .cp-phone-mail li {
        display: block;
        border: none;
        margin-bottom: 5px;
    }
    #cp-header_v2 .cp-topbar {
        padding-bottom: 0;
    }
    body .cp-main-content h2 {
        font-size: 26px;
    }
    .cp-clients-inner .cp-top {
        min-width: 100%;
        text-align: center;
    }
    .cp-upcoming-events .countdown-section {
        width: 60px;
        height: 60px;
    }
    .countdown-holder .countdown-amount {
        font-size: 24px;
    }
    .cp-event-content h3 {
        font-size: 14px;
    }
    .cp-newsletter {
        padding: 10px;
        min-height: inherit;
    }
    .cp-newsletter-holder {
        padding: 10px;
    }
    .cp-newsletter-holder .form-control {
        width: 85%;
    }
    .cp-newsletter-holder .btn.btn-default {
        font-size: 50px;
        padding: 0 15px;
    }
    .cp-event-content {
        padding-left: 10px;
        padding-right: 10px;
    }
    .cp-team-item .cp-text {
        padding: 20px 20px 50px;
        position: static;
        width: 100%;
    }
    .cp-team-item2 .cp-text {
        padding: 20px 20px 20px;
        position: absolute;
        ;
        width: 80%;
    }
    .cp-team-item .cp-thumb {
        width: 100%;
        height: auto;
    }
    .cp-section-title {
        margin-bottom: 50px;
    }
    .cp_counter-row .cp-counter-item {
        width: 100%;
        border: none;
        border-bottom: 1px solid #ccc;
    }
    .cp-facts-section .cp_counter-row .cp-counter-item {
        padding: 0 10px 20px;
    }
    .cp-clients-outer .cp-clients-inner {
        padding: 20px 30px;
    }
    .cp-about-listed li {
        width: 100%;
    }
    .cp-main-content .cp-about-left strong,
    .cp-main-content .cp-about-left h2 {
        font-size: 20px;
    }
    .cp-thumb .play-btn .fa {
        font-size: 80px;
    }
    .cp-thumb .play-btn {
        margin-top: -25px;
    }
    .cp-device-img img {
        width: 100%;
        height: auto;
    }
    .pagination-box .pagination>li::before,
    .pagination-box .pagination>li:after {
        display: none;
    }
    .pagination-box .pagination>li {
        margin: 0;
    }
    .pagination-box .pagination>li>a,
    .pagination-box .pagination>li>span {
        padding: 6px 8px;
        font-size: 14px;
    }
    .pagination-box .pagination>li:first-child>a,
    .pagination-box .pagination>li:first-child>span,
    .pagination-box .pagination>li:last-child>a,
    .pagination-box .pagination>li:last-child>span {
        font-size: 14px;
    }
    .cp-upcoming-events .pagination-box {
        margin-top: 0;
    }
    .cp-gallery-item .cp-caption .cp-inner {
        top: 20%;
    }
    .cp-main-content .cp-video-holder iframe {
        height: 200px;
    }
    .cp-reviews-listed li {
        width: 100%;
    }
    .cp-product-text .product-quantity {
        width: 100%;
        margin: 0 0 20px;
    }
    .cp-product-text .cp-btn-style2 {
        width: 100%;
    }
    .cp-banner .cp-slider-content {
        display: block;
        padding-top: 20px;
    }
    .cp-banner .cp-slider-content strong {
        display: none;
    }
    .cp-wrapper .cp-countdown {
        padding: 10px 0 0;
    }
    .cp-wrapper .clock .clock-item {
        width: 70px;
        margin-left: 10px;
    }
    .cp-wrapper .cp-banner .inner .text .val {
        font-size: 18px;
    }
    .cp-banner .cp-slider-content .inner .text p {
        font-size: 12px;
        line-height: 30px;
        padding-top: 30px;
    }
    .pd-tb60 {
        padding: 30px 0;
    }
    .pd-t60 {
        padding-top: 30px;
    }
    .pd-b60 {
        padding-bottom: 30px;
    }
}
@media (max-width: 639px) {
  .news {
        font-size: 15px;
        margin: 0 0 20px;
    }
}
@media (max-width: 767px) { 

	.mob_blk {
		display:inline-block;
		width:100%;
	}
	.cp-events-listing .cp-events-box {
		height:auto !important;
	}
    .abt-pic img {
        height: auto;
    }
    .cp-about-left h1 {
        font-size:18px;
    }
    .cp-about-left h2 {
        font-size: 24px !important;
        line-height: 27px;
        margin: 5px 0 20px;
    }
    #homev2-slider .cp-slider-content {
        bottom: 0;
    }
    #homev2-slider .cp-slider-content h2 {
        font-weight: 400;
        color: #000;
        font-size: 15px;
        line-height: 22px;
    }
    #homev2-slider .cp-slider-content strong {
        font-weight: bold;
        color: #222;
        font-size: 17px;
        display: block;
    }
    .hdr_ph {
        flex-direction: column;
        align-items: center;
    }
    .hdr_ph li {
        padding-left: 0;
        color: #777777;
        margin-left: 0;
        border: none;
    }
    .login {
        padding: 6px 15px;
        line-height: 14px;
        display: block;
        margin: 11px 0 0 !important;
    }
    .cp-nav-logo-bar .navbar-collapse {
        padding: 0px;
        float: none;
        margin: 0;
    }
    .navbar-collapse {
        margin-top:7px !important;
    }
	#gallery {
	 width:100%;
	 height: auto;
     min-height: 0px ;
     background-size: cover;
	}

	#cp-inner-gallery {
	 width:100%;
	 height: auto;
     min-height: 0px ;
	 background-size: cover;
	
	}
  
    #contact{
	 height: auto;
     min-height: 0px ;
	}
   
     #about{
     height: auto;
     min-height: 0px ;
     }
	 
	 #services{
	 height: auto;
     min-height: 0px;
	 }
	  #test{
     height: auto;
	 min-height: 0px;

     }    
    .cp-nav-logo-bar .navbar-collapse {
        width: 100%;
    }
    .navbar-collapse .navbar-nav {
        margin: 0;
    }
    .navbar-collapse .navbar-nav>li {
        border-bottom: 1px solid #ccc;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 30px;
    }
    .cp-header .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .cp-header .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
    }
    .cp-nav-logo-bar .navbar-default .navbar-nav>li>a::before {
        display: none;
    }
    .nav.navbar-nav.navbar-right.cp-search-basket>li {
        display: block;
        margin-bottom: 5px;
    }
    #cp-header_v2 .cp-nav-logo-bar .navbar-default .navbar-nav.cp-search-basket>li:first-child>a {
        padding-left: 3px;
    }
    .cp-nav-logo-bar .navbar-default {
        margin-top: -50px;
    }
    .cp-nav-logo-bar .navbar-default .navbar-toggle {
        margin: 0;
        background-color: #fff;
    }
    .cp-topbar {
        text-align: center;
    }
    .cp-topbar .cp-top-social {
        width: 100%;
        margin-top: 15px;
    }
    #cp-header_v2 {
        margin-bottom: 0;
    }
    #cp-header_v2 .top-left {
        width: 100%;
    }
    #cp-header_v2 .cp-nav-logo-bar .navbar-default {
        padding: 10px;
        background-color: rgb(49, 49, 49);
    }
    #cp-header_v2 .cp-nav-logo-bar .navbar-default .navbar-nav>li:first-child>a {
        padding-left: 15px;
    }
    #cp-header_v2 .nav.navbar-nav.navbar-right.cp-search-basket {
        margin-top: 7px;
    }
    #cp-header_v2 .cp-phone-mail {
        margin-right: 0;
        width: 100%;
    }
    #cp-header_v2 .cp-nav-logo-bar .navbar-default {
        margin: 0;
    }
    .cp-inner-banner {
        padding: 60px 0;
    }
    .cp-inner-banner-outer h2 {
        font-size: 30px;
        margin-bottom: 15px;
    }
    #cp_header_v3 .cp-search-basket {
        margin-left: 0;
    }
    .nav.navbar-nav.navbar-right.cp-search-basket>li {
        float: left;
        width: 100%;
    }
    .cp-nav-logo-bar .nav.navbar-nav.navbar-right.cp-search-basket .dropdown-menu {
        width: 100%;
    }
    .cp-nav-logo-bar .dropdown-menu ul {
        opacity: 1;
        visibility: visible;
        display: block;
        position: static;
    }
    .cp-nav-logo-bar .dropdown-menu li:hover ul {
        display: block;
    }
    .cp-nav-logo-bar .dropdown-menu ul li a {
        background-color: #f1f1f1;
    }
    .navbar-nav .open .dropdown-menu ul li a {
        padding-left: 40px;
        background-color: #f1f1f1;
    }
    .navbar .cart-box strong.title,
    .navbar .cart-box .cart-row .text-box a,
    .navbar .cart-box strong.subtotal {

        color: #fff;
    }
    #homev1-slider .cp-slider-content,
    #homev4-slider .cp-slider-content {
        padding-top: 20px;
    }
    .cp-slider-content h2,
    .cp-slider-content strong,
    .cp-banner .cp-slider-content strong {
        font-size: 24px;
    }
    #homev1-slider .cp-slider-content strong,
    #homev4-slider .cp-slider-content strong {
        font-size: 30px;
    }
    #homev1-slider .cp-slider-content p,
    #homev4-slider .cp-slider-content p {
        font-size: 16px;
        margin-bottom: 10px;
    }
    #homev1-slider .owl-controls {
        bottom: 5px;
    }
    #homev2-slider .item {
        margin-bottom: 0;
    }
    #homev2-slider .cp-slider-content {
        padding: 10px;
        width: 90%;
        background: rgba(255, 255, 255, .3);
    }
    #homev2-slider .owl-controls {
        left: inherit;
        right: 30px;
    }
    #homev3-slider .cp-slider-content {
        width: 95%;
        bottom: 20px;
        padding: 15px 10px 0 20px;
    }
    #homev3-slider .cp-slider-content strong {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 15px;
    }
    #homev3-slider .cp-slider-content p {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .cp-section-title strong::after {
        top: -10px;
    }
    .cp-welcome-imgs>li {
        float: left;
        width: 100%;
    }
    .portfolioFilter a {
        font-size: 14px;
    }
    .cp-clients-inner {
        padding: 30px 70px;
    }
    .cp-section-title h2 {
        font-size: 36px;
        /*margin: 0 0 20px;*/
    }
    .cp-section-title strong {
        font-size: 14px;
    }
    .cp-home1-welcome {
        padding: 50px 0 20px;
    }
    .cp-online-form-outer .input-field {
        margin-bottom: 30px;
    }
    .cp_counter-row {
        padding: 30px 20px;
    }
    .cp_counter-row .cp-counter-item {
        padding: 0 10px;
    }
    .cp-counter-item .counter {
        font-size: 40px;
    }
    .cp-counter-item strong {
        font-size: 14px;
    }
    .cp-welcome-imgs>li {
        float: left;
        width: 100%;
    }
    .cp-filterable-portfolio .portfolio-item {
        width: 100%;
        float: left;
    }
    .portfolioFilter {
        padding: 0 10px;
    }
    .portfolioFilter span::after {
        padding: 0 6px;
    }
    .portfolioFilter>span {
        margin-bottom: 10px;
        display: inline-block;
    }
    .cp-blog-outer,
    .cp-about-img {
        margin-bottom: 30px;
    }
    .cp-blog-inner .cp-thumb {
        width: 100%;
    }
    .cp-clients-inner2 p {
        overflow: visible;
    }
    .cp-facts-section .cp-btn-style1 {
        margin-bottom: 20px;
    }
    .cp-about-img img {
        width: 100%;
        height: auto;
    }
    .cp-about-left strong {
        font-size: 30px;
    }
    .cp-creative-listed>li {
        width: 100%;
    }
    .cp-team-item .cp-text {
        margin-bottom: 10px;
    }
    .cp-device-img {
        margin: 50px 0;
    }
    .cp-events-listing .cp-events-box .cp-thumb,
    .cp-events-listing>li {
        width: 100%;
        float: left;
    }
    .cp-events-listing .cp-events-box .cp-text {
        float: left;
        width: 100%;
        padding: 15px 10px;
        overflow: visible;
    }
    .cp-blockquote {
        padding: 23px 30px 19px 70px;
    }
    .cp-blockquote:before {
        font-size: 40px;
        left: 20px;
    }
    .cp-blockquote p {
        font-size: 16px;
    }
    .cp-gallery-listed>li {
        float: left;
        width: 100%;
    }
    .cp-gallery-metro-2 .isotope .item,
    .cp-gallery-metro-1 .isotope .item {
        height: auto;
        width: 100%;
    }
    .cp-gallery-metro-2 .isotope .item.width2,
    .cp-gallery-metro-1 .isotope .item.width2 {
        width: 100%;
    }
    .cp-gallery-metro-2 .isotope .item.height2,
    .cp-gallery-metro-1 .isotope .item.height2 {
        height: auto;
    }
    .cp-video-holder iframe,
    #cp-map_contact {
        height: 300px;
    }
    .cp-contact-inner .cp-form-box {
        margin-bottom: 30px;
    }
    .cp-signup-form,
    .cp-signup-form .row .col-md-12 {
        width: 100%;
        float: left;
    }
    .cp-signup-form .cp-social-links2 {
        padding: 20px;
    }
    #cp-testimonial-slider2 .owl-controls .owl-dots {
        width: 230px;
    }
    .cp-error-section {
        padding: 80px 0 100px;
    }
    .cp-error-title {
        font-size: 150px;
        line-height: 100px;
    }
    .cp-error-inner form {
        width: 100%;
    }
    .cp-error-inner p {
        font-size: 16px;
        margin-bottom: 30px;
    }
    .cp-product-text {
        padding: 25px 10px 0;
    }
    .cp-tab-box .nav-tabs>li>a {
        font-size: 18px;
        padding: 8px 15px;
    }
    .cp-home1-welcome .cp-content {
        text-align: center;
    }
    .cp-countdown {
        padding: 20px 0 0;
    }
    .clock .clock-item {
        width: 100px;
        margin-left: 10px;
    }
    .inner .text .val {
        font-size: 30px;
    }
    .inner .text p {
        padding-top: 40px;
    }
    body h2 {
        font-size: 36px;
    }
    .cp-copyright-row {
        text-align: center;
    }
    .cp-copyright-row p {
        margin-bottom: 10px;
    }
    .cp-copyright-row .cp-social-links {
        width: 100%;
    }
    .widget-flickr ul li {
        width: 25%;
    }
    .widget.widget-flickr {
        margin-bottom: 0;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
	.enq_flx a {
    padding: 8px 10px;
    font-size: 15px;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
    width: 219px;
    text-align: center;
}
}

@media (min-width: 768px) and (max-width: 992px) {
    
	.enq_flx a {
    padding: 8px 20px;
    font-size: 17px;
    width: 204px;
}

	.cp-events-listing .cp-events-box {
		height:auto !important;
	}
	
    .abt-pic img {
        height: auto;
    }
    
    .cp-nav-logo-bar .navbar-default .navbar-nav>li>a {
        padding: 12px 8px;
    }
    .hdr_ph {
        justify-content: center;
    }
    .cp-nav-logo-bar .navbar-collapse {
        width: 100%;
    }
    .cp-topbar {
        text-align: center;
    }
    .cp-topbar .cp-top-social {
        width: 100%;
        margin-top: 15px;
    }
    .cp-logo {
        text-align: center;
    }
    #cp-header_v2 {
        margin-bottom: 0;
    }
    #cp-header_v2 .top-left {
        width: 100%;
    }
    #cp-header_v2 .cp-nav-logo-bar .navbar-default {
        padding: 0;
    }
    #cp-header_v2 .cp-nav-logo-bar .navbar-default .navbar-nav>li:first-child>a {
        padding-left: 15px;
    }
    #cp-header_v2 .nav.navbar-nav.navbar-right.cp-search-basket {
        margin-top: 7px;
    }
    #cp-header_v2 .cp-phone-mail {
        margin-right: 0;
        width: 100%;
    }
    .cp-topbar {
        padding: 10px 0;
    }
    .cp-nav-logo-bar .dropdown-menu ul {
        right: 110%;
        left: inherit;
    }
    .cp-nav-logo-bar .dropdown-menu li:hover ul {
        right: 100%;
        left: inherit;
    }
    #homev1-slider .cp-slider-content,
    #homev4-slider .cp-slider-content,
    .cp-banner .cp-slider-content {
        padding-top: 20px;
    }
    .cp-slider-content h2,
    .cp-slider-content strong {
        font-size: 30px;
    }
    #homev1-slider .cp-slider-content strong,
    #homev4-slider .cp-slider-content strong,
    .cp-banner .cp-slider-content strong {
        font-size: 40px;
    }
    #homev1-slider .cp-slider-content p,
    #homev4-slider .cp-slider-content p {
        font-size: 20px;
        margin-bottom: 10px;
    }
    #homev1-slider .owl-controls {
        bottom: 10px;
    }
    #homev2-slider .cp-slider-content {
        padding: 20px 30px;
    }
    #homev2-slider .owl-controls {
        left: 83%;
    }
    #homev3-slider .cp-slider-content {
        width: 95%;
        bottom: 20px;
        padding: 15px 10px 0 20px;
    }
    #homev3-slider .cp-slider-content strong {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 15px;
    }
    .cp-home1-welcome {
        padding: 50px 0 20px;
    }
    .cp-welcome-imgs>li {
        float: left;
        width: 100%;
    }
    .portfolioFilter a {
        font-size: 14px;
    }
    .cp-clients-inner {
        padding: 30px 70px;
    }
    .cp-team-item .cp-text {
        opacity: 0;
        visibility: hidden;
        top: inherit;
        bottom: -40px;
        background-color: rgba(255, 255, 255, 0.85);
    }
    .cp-team-item:hover .cp-text {
        opacity: 1;
        bottom: 10px;
        visibility: visible;
    }
    .cp-filterable-portfolio .portfolio-item {
        width: 50%;
    }
    .cp-blog-outer,
    .cp-about-img {
        margin-bottom: 30px;
    }
    .cp-about-img img {
        width: 100%;
        height: auto;
    }
    .widget-flickr ul li {
        width: 25%;
    }
    .cp-device-img {
        margin: 50px 0;
    }
    .cp-events-listing .cp-events-box .cp-thumb {
        width: 100%;
    }
    .cp-events-listing .cp-events-box .cp-text {
        overflow: visible;
        float: left;
    }
    .cp-gallery-metro-1 .isotope .item,
    .cp-gallery-metro-2 .isotope .item {
        height: auto;
        width: 50%;
    }
    .cp-gallery-metro-1 .isotope .item.width2,
    .cp-gallery-metro-2 .isotope .item.width2 {
        width: 50%;
    }
    .cp-gallery-metro-1 .isotope .item.height2,
    .cp-gallery-metro-2 .isotope .item.width2 {
        height: auto;
    }
    .cp-contact-inner .cp-form-box {
        margin-bottom: 30px;
    }
    #cp-testimonial-slider2 .owl-controls .owl-dots {
        width: 200px;
    }
    .cp-product-text {
        padding: 25px 10px 0;
    }
    .cp-home1-welcome .cp-content {
        text-align: center;
    }
    .clock .clock-item {
        width: 120px;
        margin-left: 12px;
    }
    .inner .text .val {
        font-size: 36px;
    }
    .inner .text p {
        padding-top: 50px;
    }
    .cp-clients-inner p {
        padding: 0 30px;
    }
	#cp-header_v2 .cp-nav-logo-bar .navbar-default .navbar-nav>li:first-child>a{
	    margin-left: 1px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
.cp-blog-section .cp-events-box .cp-text p {
    line-height: 20px;
    font-size: 13px;
}
.cp-events-listing .cp-events-box .cp-text h3 {
    font-size: 15px;
}
.cp-text .read-btn {
    font-size: 14px;
}
}


@media (min-width: 1200px) {
    .cp-nav-logo-bar .navbar-default .navbar-nav>li>a {
        font-size: 15px;
        padding: 13px 10px 13px 13px;
    }
    .cp-phone-mail li {
        line-height: 50px;
    }
    #homev1-slider .cp-slider-content strong,
    #homev4-slider .cp-slider-content strong,
    .cp-banner .cp-slider-content strong {
        font-size: 80px;
    }
    .countdown-holder {
        padding: 0 60px;
    }
    .cp-event-content {
        width: 100%;
    }
    .cp-gallery-metro .isotope .item {
        height: 280px;
        width: 33.33333333%;
    }
    .cp-gallery-metro .isotope .item.width2 {
        width: 66.66666667%;
    }
    .cp-gallery-metro .isotope .item.height2 {
        height: 590px;
    }
    .cp-upcoming-events .countdown-section {
        width: 80px;
    }
    .cp-events-listing .cp-events-box .cp-text {
        padding-left: 28px;
    }
    .cp-gallery-metro2 .isotope .item {
        height: 250px;
        width: 25%;
    }
    .cp-gallery-metro2 .isotope .item.width2 {
        width: 50%;
    }
    .cp-gallery-metro2 .isotope .item.height2 {
        height: 530px;
    }
    .cp-ft-box .left {
        height: 123px;
        font-size: 20px;
        padding: 30px 16px 10px;
    }
    .cp-ft-box .cp-text span,
    .cp-ft-box .cp-text a {
        font-size: 24px;
        line-height: 24px;
    }
    .cp-ft-box .cp-text .fa {
        font-size: 36px;
        margin-right: 20px;
    }
    .cp-ft-box .cp-text {
        padding-bottom: 15px;
    }
    .cp-creative-section .container-fluid .col-md-6 {
        width: 50%;
    }
    .cp-services-section {
        margin-bottom: 75px;
        padding-bottom: 0;
    }
    .cp-device-img {
        margin-bottom: -75px;
    }
    .cp-filterable-portfolio .portfolio-item {
     /*   width: 16.64%;*/
	 width: 25%;
    }
	
	 #gth .portfolio-item {
     /*   width: 16.64%;*/
	 width: 33.22%;
    }
    .cp-slider-content h2,
    .cp-banner .cp-slider-content>p {
        display: block;
    }
    .cp-clients-inner .item p {
        padding: 0 200px;
    }
    .cp-clients-inner2 .item p {
        padding: 0;
    }
    .portfolio-item .cp-thumb .cp-caption {
        padding-top: 50px;
    }
}
@media (min-width: 1400px) {
    .cp-banner .cp-slider-content {
        padding-top: 100px;
    }
    #homev1-slider .cp-slider-content,
    #homev4-slider .cp-slider-content {
        padding-top: 200px;
    }
}
@media (min-width: 1700px) {
    .cp-creative-box {
        padding: 58px 0px 70px 37%;
    }
    .portfolio-item .cp-thumb .cp-caption {
        padding-top: 100px;
    }
}


@media (min-width: 320px) {
    .top-left .btn-submit {
       margin-top: -1px;
    }
	.login{
	 margin-left: 14px;
	 line-height: 16px;
	}
	.quote-btn {
    /* position: static; */
    margin-top: 42px;
}
.cp-section-title{
margin-bottom: 12px;
}
}
@media (max-width: 319px)
{
.cp-events-box .cp-thumb{
height: 215px!important;
}
}
/*
@media (max-width: 479px) {
.cp-clients-inner2 p{
overflow: visible;
    height: 345px;
    font-size: 13px;
}
}
@media (max-width: 639px) {
.cp-clients-inner2 p{
overflow: visible;
    height: 228px;
    font-size: 13px;
}
}*/